body,html{margin:0;background:white;font-family:Arial;height:100%;font-size:90%;}
html div {padding:0;margin:0;}
table {font-size:100%;}
p {margin:.75em 0;}
a {color:#004da3;}
a:hover {color:blue;text-decoration:underline;}
form {margin:0;}
ul {padding-left:0;margin:0;}
h1,h2,h3,h4 {color:#0060bf;}
h7 {color:#ffffff;}
 h1 {font-size:1.3em;}
 h2 {font-size:1.3em;}
 h3 {font-size:1.3em;}
 h4 {font-size:1.2em;}
 h5 {font-size:1.1em;}
h7 {font-size:1.3em;} 
.red {color:red;} .green {color:green;} .blue {color:blue;} 
.rev_a a {text-decoration:none;}
  .rev_a a:hover{text-decoration:underline;}
a.rev {text-decoration:none;}
  a.rev:hover {text-decoration:underline;}

a img {border:0px;}

table.style1 {font-size:.9em;border-collapse:collapse;}
table.style1 th {background:#0060BF;text-align:center;color:white;padding:2px;white-space:nowrap;border:1px solid white;}
table.style1 td {border:1px solid #DDD;font-size:.95em;padding:0 4px;}
table.sm8 {font-size:.8em;}

.clr {clear:both;}
.flleft{float:left;}
.flright{float:right;}
.white {background:white;}

#head {background:url(images/head_bg.gif) #0066cc repeat;height:60px;overflow:hidden;position:relative;}
  #head .icons {float:right;text-align:right;margin:10px 20px;color:white;font-size:.8em;}
  #head .icons form {margin-top:7px;}
  #head .icons input  {font-size:10px;color:#666;text-align:center;}
  #head  a {color:white;}
  #head .text {color:white;font-size:12px;font-weight:bold;position:absolute;bottom:5px;left:30px;}
  #head .left {float:left;margin:5px 0 0 30px;}
  #head .left img {vertical-align:top;}

#topmenu {background:url(/images/menu_bg.gif) #005ebc top left repeat-x;line-height:23px;height:23px;white-space:nowrap;font-family:Verdana;font-size:.8em; min-width:110em}
  #topmenu a {background:url(/images/menu_bg.gif) #005ebc top left repeat-x;border-right:1px solid #86aed3;float:left;height:23px;line-height:23px;padding:0 10px;color:white;font-weight:bold;font-size:10px;}
    #topmenu a:first-child {width:18em;}
    #topmenu a:hover{background:url(/images/menu_bg_act.gif) #6ea3d9 repeat-x;}

#maintable {width:99%;margin-top:1em;}

#lft {width:15.5em;}
  #lft .inner {margin-top:-1em;}
  #lft .catalog {list-style-type:none;background:url(/images/menu_bg.gif) #005ebc top left repeat-x;border-right:1px solid #86aed3;line-height:23px;height:23px;white-space:nowrap;}
    #lft .catalog .rev {background:url(/images/menu_bg.gif) #005ebc top left repeat-x;float:left;height:23px;line-height:23px;padding:0 10px;font-family:Verdana;color:white;font-weight:bold;font-size:10px;width:18em;}
      #lft .catalog a.rev:hover{background:url(/images/menu_bg_act.gif) #6ea3d9 repeat-x;}
  #lft .search {border-top:3px solid #b3cef1;padding:2em 0 0 2em;}
    #lft .search .input {border:1px solid #adadad;width:100%;}
    #lft .search input {font-size:1em;}
  #lft .module {border-top:3px solid #b3cef1;padding:2em 0 1em 2em;}
  #lft h3 {font-size:1em;}

#lft div.inner ul.catalog {position:relative;}
#lft div.inner ul.catalog div {display:none; position:absolute; left:15.5em; top:0;background:white;  border:1px solid #86aed3;}
/*#lft div.inner ul.catalog:hover div {display:block;}*/
  #lft .catalog li {padding-left:0.7em;padding-right:0.5em; margin:0px 0;background:url(/images/menu_bg2.gif) top left repeat-x;}
  #lft .catalog li {color:#bbb;}
  #lft .catalog li a {color:#660099;font-size: 85%; font-weight: 700; }
  #lft .catalog li a:hover {color:#cc3366;}  
  #lft .catalog li a:hover { margin:0px 0;background:url(/images/menu_bg3_act.gif) top left repeat-x;} 





  #lft .subcatalog {margin-top:0.5px; margin-bottom:5px;margin-left:0.5px;margin-right:0px; padding: 0px;  font-size:0.9em; color:#ffffff; list-style-type:none;}
    
    #lft .subcatalog h3 { background:url(/images/menu_bg3_act.gif) top left repeat-x;   color:#330066;margin:0;border-bottom:1px solid #dcdcdc;font-size:1.1em;padding:.1em 1.5em;}
    #lft .subcatalog  {font-size: 90%;  color:#ffffff;}
    #lft .subcatalog li {padding-top:2px ;padding-bottom:3px ; padding-left:3px ; padding-right:0px ;  margin-bottom: 0px; margin-top:0px;background:url(/images/menu_bg.gif) top left repeat-x; border:1px solid #86aed3; }
    #lft .subcatalog li {color:#bbb;}
      #lft .subcatalog li a {color:#ffffff;}
           #lft .subcatalog li a:hover {color:#660099;}
            #lft .subcatalog li :hover {background:url(/images/menu_bg.gif) top left repeat-x;   color:#9C9DDA;margin:0;border-bottom:1px solid #dcdcdc;font-size:1em;}


#cntr {}
  #cntr .inner {margin:0  2em;}

.cat_item {position:relative;width:322px;height:174px;background:url(/images/catalog_item.gif) no-repeat;float:left;margin:10px;}
  .cat_item div {position:absolute;}
  .cat_item .name {top:107px;left:12px;color:white;background:#5c99d2;font-weight:bold;}
    .cat_item .name a {color:white;}
  .cat_item .desc {top:125px;bottom:5px;left:22px;right:10px;text-align:justify;}
  .cat_item .img {top:-10px;;left:0;right:0;text-align:center;}
  .cat_item .img img {margin:0 auto;}

.cat_item2 {width:322px;}
  .cat_item2 .img {width:322px;padding-bottom:1.5em;text-align:center;position:relative;background:url(/images/catalog_item_top.gif) right top no-repeat;text-align:center;}
  .cat_item2 .img img {margin:5px auto 0;}
  #cntr .cat_item2 .name {position:absolute;bottom:0;left:0px;width:144px;line-height:20px;height:20px;color:white;text-align:center;background:url(/images/catalog_item_name.gif) #5c99d2 no-repeat;font-weight:bold;}
  #cntr .cat_item2 .name {width:250px;background-image:url(/images/catalog_item_name_long.gif);}
   .cat_item2 .name a {color:white;}
  .cat_item2 .desc {width:322px;background:url(/images/catalog_item_bottom.gif) right bottom no-repeat;right:10px;}
    .cat_item2 .desc div {padding:2px 5px 5px 25px;}

#prefooter {margin:0 2em;color:#004080;}
  #prefooter h3 {font-size:1em;}

#footer {border-top:1px solid #d0dee8;position:relative;color:#414141;height:8em;}
  #footer .line1 {position:absolute;left:2em;top:2em;}
  #footer .line2 {position:absolute;right:2em;top:2em;}
  #footer #li {margin-top:1em;}

#PR {background:url("/images/pr_logo.gif") top left no-repeat;float:left;width:14em;line-height:3em;font-size:.7em;position:relative;margin-top:1em;}
#PR .prtext {position:absolute;left:30px;top:-10px;}

#cntr #map_canvas div {margin:0;font-size:12px;}
